Subject: RE: [MEDIACTRL] Packages

From: "Chris Boulton" <[email-masked]>
Date: Mon, 16 Apr 2007 19:18:24 +0100

This certainly needs more discussion within the group, since it has 
not been discussed as yet and I don't think the current sample 
packages define the version within the schemas.

[Chris Boulton] Agreed on the discussion point.  I did think that the
current Framework included the individual package name in each request
(I need to check) for when multiples are negotiated - which contains the
version at present.

Chris.

Information contained in this e-mail and any attachments are intended for the use of the addressee only, and may contain confidential information of Ubiquity Software Corporation. All unauthorized use, disclosure or distribution is strictly prohibited.  If you are not the addressee, please notify the sender immediately and destroy all copies of this email. Ubiquity Software Corporation plc, a company registered under the laws of England and Wales, Registration 2719723, registered offices at Eastern Business Park, Building 3, Wern Fawr Lane, St. Mellons, Cardiff CF3 5EA, Wales, United Kingdom.

_______________________________________________
MEDIACTRL mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mediactrl
Supplemental Web Site:
http://www.standardstrack.com/ietf/mediactrl